# Generated by Django 2.1.2 on 2018-10-06 17:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0010_server_illegal_surveliance_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='player',
            name='force_nickname',
            field=models.CharField(blank=True, help_text='If not empty, nickname will be never pulled from the server, only this one will be used', max_length=512),
        ),
    ]
